'use strict';

var consts = require(__config_path + '/consts');

exports.getPriorityName = function (code) {
    if (consts.PRIORITY.length > 0) {
        return consts.PRIORITY[code];
    } else {
        return '';
    }
}

exports.getStatusName = function (code) {
    if (consts.STATUS.length > 0) {
        return consts.STATUS[code];
    } else {
        return '';
    }
}